<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/mContentView"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    app:cardBackgroundColor="@color/white"
    app:cardCornerRadius="@dimen/dp_10"
    app:cardElevation="@dimen/dp_0"
    tools:ignore="MissingDefaultResource">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp_10"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/mTitle"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:drawablePadding="@dimen/dp_10"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16" />

            <TextView
                android:id="@+id/mTvTime"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:paddingRight="@dimen/dp_10"
                android:textColor="@color/col_919"
                android:textSize="@dimen/dp_14" />

        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentTop="true"
            android:background="@color/col_f1f" />

        <TextView
            android:id="@+id/mContent"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_40"
            android:gravity="center_vertical"
            android:ellipsize="end"
            android:paddingLeft="@dimen/dp_10"
            android:paddingRight="@dimen/dp_10"
            android:maxLines="2"
            android:textColor="@color/col_B8B"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>

</androidx.cardview.widget.CardView>
